
#mycustomscroll {
width: 201px;
height: 600px;
overflow: auto;
position: relative;
padding-right: 1px;
}

.scrollgeneric {line-height: 1px;font-size: 1px;position: absolute;top: 0; left: 0;}

.vscrollerbase {
width: 15px;
background: #D7EBDF url(img/basebarcaps_verticalbarbody.png) 0px 0px repeat-y;
}
.vscrollerbar {
width: 15px;
background: #99CBCB url(img/basebarcaps_verticalbarbody.png) -15px 0px repeat-y;
}
.hscrollerbase {
height: 15px;
background: #D7EBDF url(img/horizontalbarbody_cornerjog.png) 0px -15px repeat-x;
}
.hscrollerbar {
height: 15px;
background: #99CBCB url(img/horizontalbarbody_cornerjog.png) 0px -30px repeat-x;
}
.vscrollerbar, .hscrollerbar {
padding: 10px;
z-index: 2;}

.vscrollerbarbeg {
background: url(img/basebarcaps_verticalbarbody.png) -45px -30px no-repeat;
width: 15px;
height: 15px !important;
}
.vscrollerbarend {
background: url(img/basebarcaps_verticalbarbody.png) -45px 0px no-repeat;
width: 15px;
height: 15px;
}
.hscrollerbarbeg {
background: url(img/basebarcaps_verticalbarbody.png) -60px -15px no-repeat;
height: 15px;
width: 15px !important;
}
.hscrollerbarend 
{background: url(img/basebarcaps_verticalbarbody.png) -30px -15px no-repeat;
height: 15px;
width: 15px;
}
.scrollerjogbox {
width: 15px;
height: 15px;
top: auto; left: auto;
bottom: 0px; right: 0px;
background: #F2F2F2 url(horizontalbarbody_cornerjog.png) 0px 0px;
}
.vscrollerbasebeg {
background: url(img/basebarcaps_verticalbarbody.png) -30px -30px no-repeat;
width: 15px;
height: 15px !important;
}
.vscrollerbaseend {
background: url(img/basebarcaps_verticalbarbody.png) -60px -30px no-repeat;
height: 15px;
width: 15px;
}
.hscrollerbasebeg {
background: url(img/basebarcaps_verticalbarbody.png) -60px 0px no-repeat;
height: 15px;
width: 15px !important;
}
.hscrollerbaseend {
height: 15px;
width: 15px;
background: url(img/basebarcaps_verticalbarbody.png) -30px 0px no-repeat;
}
.scrollerjogbox:hover {
background: #F2F2F2 url(img/basebarcaps_verticalbarbody.png) -45px -15px;
}
